{
  "name": "coolify-mcp-xavis",
  "version": "1.0.0",
  "main": "index.js",
  "bin": {
    "coolify-mcp-xavis": "src/index.js"
  },
  "scripts": {
    "test": "jest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "axios": "^1.6.8",
    "yargs": "^17.7.2"
  },
  "devDependencies": {
    "jest": "^29.7.0"
  }
}
